<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="skydiver">
        <input>
            <port tag=":IN8" type="DIPSWITCH" mask="192" defvalue="0" value="192" />
            <port tag=":IN8" type="DIPSWITCH" mask="64" defvalue="0" value="64" />
        </input>
    </system>
</mameconfig>
